## INTRODUCTION

The Mattermost logger module can send custom logging to a Mattermost channel via a Mattermost webhook.

## CONFIGURATION
- Go to `/admin/config/services/mattermost_logger/settings`
- Add a webhook URL

## HOW TO USE
- Use the `mattermost_logger` service to log messages to Mattermost.
- There are 3 methods available:
  - `message($channel, $message, $message_type = 'info')`
  - `warning($channel, $message)`
  - `error($channel, $message)`
- There are 3 message types available:
  - `MattermostLogger::INFO`
  - `MattermostLogger::WARNING`
  - `MattermostLogger::ERROR`
